from setuptools import setup
import os
import sys

# Retrieval of version:
from ccserver import __version__

ldesc = open(os.path.join(os.path.dirname(__file__), 'README')).read()

setup(
    name='cc-server',
    version=__version__,
    description='CloudControl server',
    long_description=ldesc,
    author='Antoine Millet',
    author_email='antoine.millet@smartjog.com',
    license='GPL2', 
    packages=['ccserver'],
    scripts=['bin/cc-server'],
    data_files=(
        ('/etc/', ('etc/cc-server.conf',)),
    ),
    classifiers=[
        'Operating System :: Unix',
        'Programming Language :: Python',
    ],
)
